.u-section-1 .u-sheet-1 {
  min-height: 978px;
}

.u-section-1 .u-shape-1 {
  width: 570px;
  height: 570px;
  background-image: linear-gradient(#b3b3b3, #f2f2f2);
  margin: 305px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: -644px;
  margin-bottom: -10px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 757px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  width: 538px;
  height: 784px;
  object-position: 48.04% 50%;
  margin: -27px auto 0 0;
}

.u-section-1 .u-shape-2 {
  width: 43px;
  height: 16px;
  margin: -377px auto 0 44px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 757px;
}

.u-section-1 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 26px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 690px;
  }

  .u-section-1 .u-shape-1 {
    margin-top: 60px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -549px;
    margin-bottom: -7px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 960px;
  }

  .u-section-1 .u-image-1 {
    width: 470px;
    height: 685px;
    margin-top: 367px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -224px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 624px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 60px;
    padding-right: 60px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    margin-top: -506px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 931px;
  }

  .u-section-1 .u-image-1 {
    width: 360px;
    height: 525px;
    margin-top: 353px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-1 .u-shape-1 {
    height: 540px;
    margin-top: 218px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -698px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 717px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 210px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1523px;
  }

  .u-section-1 .u-shape-1 {
    height: 456px;
    width: 287px;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -406px;
    margin-bottom: -36px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 646px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 496px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: -241px;
    margin-left: 14px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 803px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: -424px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 418px;
    margin-right: -6px;
    margin-left: 6px;
  }
} .u-section-2 {
  background-image: none;
  min-height: 775px;
}

.u-section-2 .u-shape-1 {
  height: 433px;
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 272px 0 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1115px;
  margin: -635px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 565px;
}

.u-section-2 .u-container-layout-1 {
  padding: 40px 0;
}

.u-section-2 .u-text-1 {
  font-weight: 400;
  text-transform: uppercase;
  margin: 9px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  line-height: 1.8;
  font-weight: 700;
  margin: 26px 41px 0;
}

.u-section-2 .u-btn-1 {
  letter-spacing: 1px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  align-self: center;
  margin: 28px auto 0;
  padding: 17px 45px 19px 44px;
}

.u-section-2 .u-image-1 {
  min-height: 565px;
  background-image: url("images/IMG-20230322-WA0003.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 733px;
  }

  .u-section-2 .u-shape-1 {
    height: 391px;
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 890px;
    margin-top: -593px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 522px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 11px;
    margin-right: 11px;
  }

  .u-section-2 .u-image-1 {
    min-height: 522px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 713px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 720px) / 2) + 720px);
    margin-top: 262px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 681px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 553px;
  }

  .u-section-2 .u-container-layout-1 {
    padding: 30px 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 553px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1067px;
  }

  .u-section-2 .u-shape-1 {
    width: calc(((100% - 540px) / 2) + 540px);
    margin-top: 60px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 504px;
    margin-top: -947px;
    margin-right: calc(((100% - 540px) / 2));
    margin-bottom: -450px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 395px;
    order: 1;
  }

  .u-section-2 .u-image-1 {
    min-height: 460px;
    order: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 31px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 50vw;
  }

  .u-section-2 .u-shape-1 {
    height: 409px;
    width: calc(((100% - 340px) / 2) + 340px);
    margin-top: 496px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 309px;
    margin-top: -850px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 498px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 19px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 3px;
  }

  .u-section-2 .u-image-1 {
    min-height: 302px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 30px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 316px;
}

.u-section-3 .u-shape-1 {
  width: 317px;
  height: 258px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 29px auto 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 6rem;
  margin: -189px auto 0 66px;
}

.u-section-3 .u-group-1 {
  height: auto;
  margin-top: -92px;
  margin-bottom: 0;
  width: 1140px;
  min-height: 92px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-3 .u-image-1 {
  width: 214px;
  height: 214px;
  margin: -61px 403px -61px auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 6rem;
  margin: -106px 29px 0 755px;
}

.u-section-3 .u-text-3 {
  font-weight: 700;
  font-size: 6rem;
  margin: -99px auto 60px 69px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -128px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -95px;
    width: 940px;
    height: auto;
  }

  .u-section-3 .u-text-2 {
    font-size: 3.75rem;
    margin-top: -66px;
    margin-left: 584px;
  }

  .u-section-3 .u-text-3 {
    font-size: 3.75rem;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    margin-top: -89px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -61px;
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 364px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-top: -245px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 110px;
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 306px;
  }

  .u-section-3 .u-text-2 {
    font-size: 3rem;
    margin-top: -53px;
    margin-left: 184px;
  }

  .u-section-3 .u-text-3 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 448px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -218px;
    margin-left: 68px;
  }

  .u-section-3 .u-group-1 {
    margin-top: 183px;
    width: auto;
  }

  .u-section-3 .u-image-1 {
    margin-top: -70px;
    margin-right: auto;
    margin-bottom: -52px;
  }

  .u-section-3 .u-text-2 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -255px;
    margin-right: -106px;
    margin-left: 135px;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -67px;
    margin-left: 46px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 735px;
}

.u-section-4 .u-shape-1 {
  height: 362px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-wrap-1 {
  pointer-events: auto;
  width: 1140px;
  margin: -311px auto 52px calc(((100% - 1140px) / 2)  + -11px);
}

.u-section-4 .u-layout-cell-1 {
  min-height: 632px;
  pointer-events: auto;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 3px 20px;
}

.u-section-4 .u-image-1 {
  height: 576px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 632px;
  pointer-events: auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 18px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  font-family: Roboto, sans-serif;
  margin: 55px 9px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  font-style: normal;
  margin: 15px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 1px;
  margin: 24px auto 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 694px;
  }

  .u-section-4 .u-shape-1 {
    height: 429px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 521px;
  }

  .u-section-4 .u-image-1 {
    height: 467px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 521px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 360px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-image-1 {
    height: 535px;
    margin-top: -45px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 460px;
  }

  .u-section-4 .u-shape-1 {
    height: 539px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -426px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-4 .u-image-1 {
    height: 699px;
    margin-top: -112px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-4 .u-image-1 {
    height: 430px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 710px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 24px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 626px;
}

.u-section-5 .u-container-layout-1 {
  padding: 1px 0;
}

.u-section-5 .u-text-1 {
  text-decoration: underline !important;
  margin: 30px -67px 0 0;
}

.u-section-5 .u-text-2 {
  margin: 14px 88px 0 0;
}

.u-section-5 .u-group-1 {
  width: 523px;
  min-height: 213px;
  height: auto;
  margin: -2px auto 0 10px;
}

.u-section-5 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-5 .u-icon-1 {
  width: 64px;
  height: 64px;
  background-image: none;
  margin: 0 auto 0 -24px;
  padding: 13px;
}

.u-section-5 .u-text-3 {
  line-height: 1.4;
  font-weight: 700;
  margin: -55px 130px 0 50px;
}

.u-section-5 .u-image-1 {
  min-height: 626px;
  background-image: url("images/VIP-Protection-Services-495x400.png");
  background-position: 38.42% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 516px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
  }

  .u-section-5 .u-group-1 {
    width: 470px;
    margin-left: 0;
    height: auto;
  }

  .u-section-5 .u-text-3 {
    margin-right: 104px;
    margin-left: 24px;
  }

  .u-section-5 .u-image-1 {
    min-height: 516px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 290px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-group-1 {
    width: 360px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
    margin-right: 26px;
    margin-left: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 395px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-5 .u-image-1 {
    min-height: 593px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 14px;
  }

  .u-section-5 .u-image-1 {
    min-height: 373px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 890px;
}

.u-section-6 .u-group-1 {
  width: 753px;
  min-height: 815px;
  background-image: none;
  height: auto;
  margin: 75px 0 0 auto;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 6px;
}

.u-section-6 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0 0 0 214px;
}

.u-section-6 .u-text-2 {
  font-size: 1rem;
  margin: 20px auto 0 214px;
}

.u-section-6 .u-btn-1 {
  letter-spacing: 3px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  margin: 20px auto 0 214px;
  padding: 20px 63px 21px 61px;
}

.u-section-6 .u-image-1 {
  width: 603px;
  left: 0;
  right: auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-image-1 {
    width: 414px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 760px;
  }

  .u-section-6 .u-group-1 {
    min-height: 381px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-left: 181px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 181px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 181px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-text-1 {
    font-size: 3rem;
    margin-left: 1px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 1px;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-6 .u-group-1 {
    margin-bottom: 15px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-6 .u-image-1 {
    height: 211px;
    margin-top: -9px;
    margin-bottom: 60px;
    width: auto;
    left: auto;
    bottom: auto;
    right: auto;
    top: auto;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 149px;
}

.u-section-7 .u-text-1 {
  font-weight: 900;
  margin: 35px 79px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url('images/1c4c324b4b321c33e23e58c8dd7bc62ae5ffeb7593a99c27c8a150f6f1d8caa6b5900c958533698fd99deefd9b46524dc761731641afaee2e0d8ab_1280.jpg');
  background-position: 50% 50%;
}

.u-section-8 .u-sheet-1 {
  min-height: 962px;
}

.u-section-8 .u-group-1 {
  width: 582px;
  min-height: 862px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 50px 0 50px auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 18px 0;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  margin: 0 0 0 30px;
}

.u-section-8 .u-text-2 {
  margin: 9px 50px 0 30px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 793px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-8 .u-group-1 {
    width: 559px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 40px;
    padding-right: 40px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    background-position: 27.37% 50%;
  }

  .u-section-8 .u-sheet-1 {
    min-height: 753px;
  }

  .u-section-8 .u-group-1 {
    width: 445px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    font-size: 3rem;
    margin-left: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 38px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 707px;
  }

  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-8 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 113px;
}

.u-section-9 .u-text-1 {
  font-weight: 900;
  margin: 17px 79px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}.u-section-10 .u-sheet-1 {
  min-height: 860px;
  margin-bottom: 0;
}

.u-section-10 .u-gallery-1 {
  height: 799px;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-10 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  grid-gap: 10px;
}

.u-section-10 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-back-image-2 {
  object-position: 78.34% 50%;
}

.u-section-10 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-10 .u-group-1 {
  width: 438px;
  height: auto;
  min-height: 608px;
  margin: -696px auto 0 128px;
}

.u-section-10 .u-container-layout-1 {
  padding: 30px;
}

.u-section-10 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
  font-size: 1.875rem;
}

.u-section-10 .u-text-2 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-10 .u-group-2 {
  width: 438px;
  height: auto;
  min-height: 733px;
  margin: -678px 127px 64px auto;
}

.u-section-10 .u-container-layout-2 {
  padding: 30px;
}

.u-section-10 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
  font-weight: 700;
  font-size: 1.875rem;
}

.u-section-10 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 720px;
  }

  .u-section-10 .u-gallery-1 {
    height: 659px;
  }

  .u-section-10 .u-group-1 {
    margin-top: -556px;
    height: auto;
  }

  .u-section-10 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 2080px;
  }

  .u-section-10 .u-gallery-1 {
    height: 2019px;
  }

  .u-section-10 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-10 .u-group-1 {
    margin-top: -1916px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1575px;
  }

  .u-section-10 .u-gallery-1 {
    height: 1514px;
  }

  .u-section-10 .u-group-1 {
    margin-top: -1411px;
    margin-left: 102px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-1 {
    font-size: 1rem;
  }

  .u-section-10 .u-group-2 {
    margin-right: 102px;
  }

  .u-section-10 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-10 .u-text-3 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 1014px;
  }

  .u-section-10 .u-gallery-1 {
    height: 953px;
  }

  .u-section-10 .u-group-1 {
    width: 340px;
    margin-top: -850px;
    margin-left: 0;
  }

  .u-section-10 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 1469px;
}

.u-section-11 .u-layout-wrap-1 {
  margin-top: 20px;
  margin-bottom: 44px;
}

.u-section-11 .u-image-1 {
  min-height: 540px;
  background-image: url("images/I18A4303.JPG");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-1 {
  padding: 30px;
}

.u-section-11 .u-layout-cell-2 {
  min-height: 591px;
  background-image: none;
}

.u-section-11 .u-container-layout-2 {
  padding: 30px;
}

.u-section-11 .u-text-1 {
  margin: 34px 0 0;
}

.u-section-11 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-11 .u-layout-cell-3 {
  min-height: 540px;
  background-image: none;
}

.u-section-11 .u-container-layout-3 {
  padding: 30px;
}

.u-section-11 .u-text-3 {
  margin: 0;
}

.u-section-11 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-11 .u-image-2 {
  min-height: 540px;
  background-image: url("images/I18A4301.JPG");
  background-position: 50% 50%;
}

.u-section-11 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1167px;
  }

  .u-section-11 .u-image-1 {
    min-height: 445px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 487px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 445px;
  }

  .u-section-11 .u-image-2 {
    min-height: 445px;
  }
}

@media (max-width: 991px) {
  .u-section-11 .u-sheet-1 {
    min-height: 975px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-11 .u-image-1 {
    min-height: 341px;
  }

  .u-section-11 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-11 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-11 .u-image-2 {
    min-height: 341px;
  }
}

@media (max-width: 767px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1517px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 131px;
  }

  .u-section-11 .u-image-1 {
    min-height: 512px;
  }

  .u-section-11 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-11 .u-image-2 {
    min-height: 512px;
  }

  .u-section-11 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 1137px;
  }

  .u-section-11 .u-layout-wrap-1 {
    margin-top: 157px;
  }

  .u-section-11 .u-image-1 {
    min-height: 322px;
  }

  .u-section-11 .u-image-2 {
    min-height: 322px;
  }
}